## org.codehaus.groovy.runtime
Class InvokerInvocationException

An exception thrown if a method is called and an exception occurred

author:
  James Strachan

version:
  $Revision: 8867 $

Constructor Summary
`InvokerInvocationException(InvocationTargetException e)`
`InvokerInvocationException(Throwable cause)`

Method Summary
`String` | `getMessage()`

Constructor Detail

### InvokerInvocationException

    public InvokerInvocationException(InvocationTargetException e)

### InvokerInvocationException

    public InvokerInvocationException(Throwable cause)

Method Detail

### getMessage

    public String getMessage()